import { Wallet } from 'ethers';
export async function signMessage(params) {
    const wallet = new Wallet(params.privateKey);
    const signature = await wallet.signMessage(params.message);
    return {
        address: wallet.address,
        message: params.message,
        signature,
    };
}
